import { ComponentFixture, TestBed } from '@angular/core/testing';

import { caltestComponent } from './caltest.component';

describe('caltestComponent', () => {
  let component: caltestComponent;
  let fixture: ComponentFixture<caltestComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ caltestComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(caltestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
